-- 员工清单的数据
DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=4030;
INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
VALUES(4030,'4030',100,{ts'2019-04-08 16:13:57'},100,{ts'2019-04-08 16:14:51'},'1','C',100,null,0,'1',1030,'hers_empjobrel_stafflist',' ',0,'2','job');
DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='/VNZ/NJ7Y66X';
INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('/VNZ/NJ7Y66X',4030,'zh_CN','员工清单',' ',' ');
DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='/VNZ/NJ7Y66Y';
INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('/VNZ/NJ7Y66Y',4030,'zh_TW','員工清單',' ',' ');